https://kotlinlang.org logo
#fleet
Title
# fleet
u

ursus

03/24/2024, 2:11 PM
When will Fleet support Xcode 15.3? What's the usual delay behind 1st party?
m

Maciej Procyk

03/26/2024, 9:30 AM
Current min Xcode version is 15.2, but the recommended one is 15.3. Is there something that doesn't work for you with Xcode 15.3?
3 Views